## sparky-wine 0.1.26

=== debian/changelog ===
sparky-wine (0.1.26-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 09 Aug 2025 13:41:13 +0200
