=== debian/control ===
Source: sparky-wine
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-wine
Architecture: all
Depends: coreutils, grep, wine, yad
Description: Sparky Wine Wrapper
  This tool lets you install 'EXE' applications designed for MS Windows. It is a simply Wine wrapper.
